<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10001_lst" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipos de documento de integración - Orden de compra</Title>
		<Keyword ContextSensitive="No"><Level1>Objeto de negocio</Level1>
			<Level2>Orden de compra</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Tipos de documento de integración</Level1>
			<Level2>Orden de compra</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Para este objeto de negocio están disponibles los tipos de documento de integración siguientes:</ListIntro>
			<ListItem><Link href="/baanerp/tf/integrations/10001010" role="manual">Orden de compra/Costos a especificar</Link> (10001010)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001011" role="manual">Orden de compra/Variación de costos a especificar</Link> (10001011)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001016" role="manual">Orden de compra/COGS triangular</Link> (10001016)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001024" role="manual">Orden de compra/Variación de entrega directa</Link> (10001024)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001025" role="manual">Orden de compra/Entrega directa facturada</Link> (10001025)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001026" role="manual">Orden de compra/Entrega directa</Link> (10001026)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001043" role="manual">Orden de compra/Variación de costos generales</Link> (10001043)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001045" role="manual">Orden de compra/Costos generales</Link> (10001045)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001056" role="manual">Orden de compra/Recepción de recargo de artículo</Link> (10001056)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001060" role="manual">Orden de compra/Bajo pedido</Link> (10001060)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001063" role="manual">Orden de compra/Recepción en consigna</Link> (10001063)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001064" role="manual">Orden de compra/Consumo de consigna</Link> (10001064)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001065" role="manual">Orden de compra/Variación de precio</Link> (10001065)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001067" role="manual">Orden de compra/Resultado de FTP</Link> (10001067)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001074" role="manual">Orden de compra/Recepción</Link> (10001074)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10001082" role="manual">Orden de compra/Análisis de ingresos</Link> (10001082)</ListItem>
		</List>
		<Paragraph class="Default">Las cuentas contables de los detalles del tipo de documento de integración reflejan el esquema de correlación de integración de ejemplo de las compañías de demostración incluidas en el software de ERP LN.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/integrations/PurOrd" role="manual">Proceso empresarial - Orden de compra</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/integrations/400009" role="manual">Tipos de documento de integración</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
